prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_decode_rust_punycode
Description: Abseil decode_rust_punycode library
URL: https://abseil.io/
Version: 20260107
Requires: absl_bounded_utf8_length_sequence = 20260107, absl_config = 20260107, absl_nullability = 20260107, absl_utf8_for_code_point = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  -labsl_decode_rust_punycode 
Cflags: -I${includedir} -DNOMINMAX
